# Fenetre_Bouton_special Struct Reference

`#include <struct.h>`

## Data Fields
short | Numero
word | Pos_X
word | Pos_Y
word | Largeur
word | Hauteur
struct Fenetre_Bouton_special * | Next

## Field Documentation

short Fenetre_Bouton_special::Numero

Referenced by Fenetre_Definir_bouton_special(), and Fenetre_Numero_bouton_clicke().

word Fenetre_Bouton_special::Pos_X

Referenced by Bouton_Smooth_Menu(), Bouton_Texte(), Bouton_Trame_Menu(), Degrade_Dessiner_preview(), Dessiner_trame_zoomee(), Fenetre_Contenu_bouton_saisie(), Fenetre_Definir_bouton_special(), Fenetre_Effacer_bouton_saisie(), Fenetre_Numero_bouton_clicke(), Inverser_trame(), and Modifier_pinceau().

word Fenetre_Bouton_special::Pos_Y

Referenced by Bouton_Colorize_Afficher_la_selection(), Bouton_Smooth_Menu(), Bouton_Texte(), Bouton_Trame_Menu(), Degrade_Dessiner_preview(), Dessiner_trame_zoomee(), Fenetre_Contenu_bouton_saisie(), Fenetre_Definir_bouton_special(), Fenetre_Effacer_bouton_saisie(), Fenetre_Numero_bouton_clicke(), Inverser_trame(), and Modifier_pinceau().

word Fenetre_Bouton_special::Largeur

Referenced by Bouton_Texte(), Fenetre_Contenu_bouton_saisie(), Fenetre_Definir_bouton_special(), Fenetre_Effacer_bouton_saisie(), and Fenetre_Numero_bouton_clicke().

word Fenetre_Bouton_special::Hauteur

Referenced by Bouton_Texte(), Fenetre_Definir_bouton_special(), and Fenetre_Numero_bouton_clicke().

struct Fenetre_Bouton_special* Fenetre_Bouton_special::Next`[read]`

Referenced by Fenetre_Definir_bouton_special(), and Fenetre_Numero_bouton_clicke().

The documentation for this struct was generated from the following file:

- struct.h